<?php
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/
?>
<?php
header('Content-Type: text/html; charset=cp1251');
$servid=$_COOKIE['name'];
include('../config/login/'.$servid. '.php');
$link = @mysql_connect($host.":".$port, $user,$pass);
@mysql_query("set names cp1251");
@mysql_select_db($db2, $link);
if($_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest')
{
$login = $_REQUEST[login];
$result = "SELECT COUNT(login) FROM accounts WHERE login = '$login'";
$sql = @mysql_query($result, $link);
$result_array = @mysql_fetch_array($sql);
$cnt = $result_array["0"];
if ($cnt == 0)
{
echo "<img src=\"engine/img/ok.png\" border=0>";
}
else
{
echo "<img src=\"engine/img/er.png\" border=0>";
}
}
else
{
echo "Куда прёшься???";
}
?>